 <!-- Page Content -->
<div class="container">

  <div class="row">

    <!-- Blog Entries Column -->
    <div class="col-md-8">

      <h1 class="page-header">{{page.title}}</h1>
      {{page.body}}

      <!-- Blog Post -->
      {% unless pages.categories.category["post"] == blank %}
      {% paginate pages.categories.category["post"].pages by options.page_post_per_page %}
      {% for page in paged.pages  %}
      
      <h2>
        <a href="{{ page.url }}" title="{{ page.title }}">{{ page.title }}</a>
      </h2> 
      {% if page.images.size == 0 %}
      <a href="{{ page.url }}" title="{{ page.title }}"><img class="img-responsive" src="http://placehold.it/900x300" alt="{{ page.title }}"></a>
      {% else %}
      <a href="{{ page.url }}" title="{{ page.title }}"><img class="img-responsive" src="{{ page.images.first | thumb: '900x300' }}" alt="{{ page.title }}" /></a>
      {% endif %}
      
      <hr>
      <p>{{page.body | truncate:400 | strip_html }}</p>
      <a class="btn btn-primary" href="{{ page.url }}">{% t 'Read More' %} <span class="glyphicon glyphicon-chevron-right"></span></a>

      <hr>
			{% endfor %}
      <!-- End Blog Post -->

      <div class="clearfix"></div>
      <div class="row">
        <div class="col-sm-12 col-md-12">
          {{pager}}
        </div>
      </div>
      
      {% endpaginate %}
      {% endunless %}

    </div>

    <!-- Blog Sidebar Widgets Column -->
    <div class="col-md-4">

      <!-- Blog menu -->
      {% if menu.blog.items != empty %}
      <div class="well">
        <h4>{% t 'Featured Articles' %}</h4>
        <div class="row">
          <div class="col-lg-12">
            <ul class="list-unstyled">
              {% for item in menu.blog.items %}
              <li>
                <a href="{{ item.url }}" title="{{item.name}}">{{ item.name }}</a>
              </li>
              {% endfor %}
            </ul>
          </div>
          <!-- /.col-lg-6 -->
          
        </div>
        <!-- /.row -->
      </div>
      {% endif %}

      <!-- Side Widget blog -->
      {% if options.widget_blog_text != empty %}
      <div class="well">
        <h4>{{ options.widget_blog_title }}</h4>
        <p>{{ options.widget_blog_text }}</p>
      </div>
      {% endif %}

    </div>

  </div>
  <!-- /.row -->

  

</div>
<!-- /.container -->